%define aspell_majver 0.60
%define extraver 0

Name:          aspell-en
Version:       2015.04.24
Release:       1mamba
Summary:       English dictionary for aspell
Group:         System/Internationalization
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@openmamba.org>
URL:           http://aspell.net/
Source:        ftp://ftp.gnu.org/gnu/aspell/dict/en/aspell6-en-%{version}-%{extraver}.tar.bz2
License:       GPL
BuildArch:     noarch
Requires:      aspell >= 0.60.0
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
A English dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n aspell6-en-%{version}-%{extraver}

%build
./configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libdir}/aspell-%{aspell_majver}/*

%changelog
* Thu May 07 2015 Automatic Build System <autodist@mambasoft.it> 2015.04.24-1mamba
- automatic update by autodist

* Thu Feb 19 2015 Automatic Build System <autodist@mambasoft.it> 2015.02.15-1mamba
- automatic update by autodist

* Tue Feb 01 2011 Automatic Build System <autodist@mambasoft.it> 7.1-1mamba
- automatic update by autodist

* Sat Jan 01 2011 Automatic Build System <autodist@mambasoft.it> 7.0-1mamba
- automatic update by autodist

* Wed Jun 18 2008 Tiziana Ferro <tiziana.ferro@email.it> 6.0-4mamba
- update Vendor, Distribution and Packager

* Wed Dec 07 2005 Davide Madrisan <davide.madrisan@qilinux.it> 6.0-3qilnx
- updated specfile

* Wed Apr 27 2005 Silvan Calarco <silvan.calarco@mambasoft.it> 6.0-1qilnx
- update to version 6.0 by autospec

* Tue Jul 29 2003 Silvan Calarco <silvan.calarco@qinet.it> 0.51-1qilnx
- first build of aspell-en
